Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39992/?format=api
{ "ob_id": 39992, "uuid": "e710f839faa3436ead72b6ff7efef32d", "title": "Copernicus Climate Change Service: Sea Surface Temperature data production", "abstract": "The Copernicus Climate Change project (.....) produced Sea Surface Temperature datasets from the AVHRR and SLSTR instruments. \r\n\r\nTo be written....", "keywords": "", "status": "completed", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194906/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194907/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194908/?format=api" ] }